Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 803884 - media-gfx/blender-{2.83.15, 2.93.0}: stabilisation
Summary: media-gfx/blender-{2.83.15, 2.93.0}: stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal with 1 vote (vote)
Assignee: Adrian
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 812548
Blocks:
  Show dependency tree
 
Reported: 2021-07-24 19:55 UTC by Sam James
Modified: 2021-10-31 05:53 UTC (History)
4 users (show)

See Also:
Package list:
media-gfx/blender-2.83.15-r1 amd64 media-gfx/blender-2.93.0-r1 amd64 media-gfx/openvdb-7.1.0-r5 amd64 media-libs/embree-3.13.0-r2 amd64 media-libs/oidn-1.4.1-r1 amd64 media-libs/opencolorio-2.0.1 amd64 dev-lang/ispc-1.16.0 amd64 dev-cpp/pystring-1.1.3-r1 amd64
Runtime testing required: ---
sam: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-07-24 19:55:36 UTC Comment hidden (obsolete)
Comment 1 NATTkA bot gentoo-dev 2021-07-26 06:16:28 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-09-19 03:36:33 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2021-09-19 05:24:35 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2021-10-26 11:16:56 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2021-10-29 22:25:10 UTC Comment hidden (obsolete)
Comment 6 NATTkA bot gentoo-dev 2021-10-29 22:28:52 UTC Comment hidden (obsolete)
Comment 7 NATTkA bot gentoo-dev 2021-10-29 22:44:37 UTC Comment hidden (obsolete)
Comment 8 NATTkA bot gentoo-dev 2021-10-29 22:48:46 UTC
All sanity-check issues have been resolved
Comment 9 Sam James archtester gentoo-dev Security 2021-10-31 05:53:41 UTC
amd64 done

all arches done